What do this error and a warning mean?

I have recently updated to Unity 2018.3.6.f1 and I started getting this error and this warning when I enter player settings. It doesn’t really do anything, I am able to build apk and everything works normal so I am wondering what this is?

1

Failed getting available Android API levels. Make sure your android sdk tools version is 25 or higher and you have internet connection.
System.Threading.ThreadHelper:ThreadStart()

2

IndexOutOfRangeException: Index was outside the bounds of the array.
UnityEditor.Android.AndroidBuildWindowExtension.GetBuildPlayerWindow () (at <7cbc688ae1af4105929402a46c6a4414>:0)
UnityEditor.Android.AndroidBuildWindowExtension.RepaintTargetList () (at <7cbc688ae1af4105929402a46c6a4414>:0)
UnityEditor.EditorApplication.Internal_CallUpdateFunctions () (at C:/buildslave/unity/build/Editor/Mono/EditorApplication.cs:200)

  1. Change your API levels (This can be done in player settings, just change the target platform to KitKat or anything above that).

No clue for 2.

Check your android manifest file